<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <RootNamespace>e_suite.DependencyInjection</RootNamespace>
    <ImplicitUsings>enable</ImplicitUsings>
    <Nullable>enable</Nullable>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Autofac" Version="9.0.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\e-suite.Core\eSuite.Core\eSuite.Core.csproj" />
  </ItemGroup>

	<ItemGroup>
		<PackageReference Include="Microsoft.Extensions.Configuration.FileExtensions" Version="10.0.4" />
		<PackageReference Include="Microsoft.Extensions.Configuration.Json" Version="10.0.4" />
	</ItemGroup>
</Project>
